import { Card, Flex, Stack, Text } from "@mantine/core";

const Mission = () => {
    return (
        <Card radius={'lg'} bg={'dark.9'} c={'dark.0'} p={40}>
            <Text fw={700} mb={20} size="xl">Наша миссия</Text>
            <Flex justify={'space-between'} wrap={'wrap'} gap={20}>
                <Stack maw={'550px'} gap={'10px'}>
                    <Text fw={700}>Превосходный кофе для всех</Text>
                    <Text>Мы стремимся сделать мир лучше одной чашкой кофе за раз! Мы верим в качественный кофе и в инновационные кофемашины, которые упрощают вашу жизнь. Наши продукты позволяют вам наслаждаться вашим любимым напитком дома или в офисе одним нажатием кнопки.</Text>
                </Stack>
                <Stack maw={'550px'} gap={'10px'}>
                    <Text fw={700}>Исключительный сервис</Text>
                    <Text>Мы гордимся тем, что предоставляем превосходный сервис и помощь в выборе кофемашины, которая соответствует вашим потребностям и стилю жизни. Наша цель — сделать ваш опыт приятным, удобным и вдохновляющим, наполнив ваш день ароматом и вкусом, который вы полюбите!</Text>
                </Stack>
            </Flex>
        </Card>
    );
}

export default Mission;